@font-face {
  font-family: 'Roboto-ThinItalic';
  src: url(../../fonts/Roboto-ThinItalic.eot);
  src: url(../../fonts/Roboto-ThinItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-ThinItalic.woff2) format('woff2'),
       url(../../fonts/Roboto-ThinItalic.woff) format('woff'),
       url(../../fonts/Roboto-ThinItalic.ttf) format('truetype'),
       url(../../fonts/Roboto-ThinItalic.svg#Roboto-ThinItalic) format('svg');
}
